/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/InsideOut.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/InsideOut/Role/Meta/Instance.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::InsideOut.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::InsideOut::Role::Meta::Instance.3
